Bug 17685 - Provide bootp kernel
Summary: Provide bootp kernel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 15:19 UTC by Richard D. Payne
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-04 18:30:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard D. Payne 2000-09-19 15:19:36 UTC
Would it be possible to also include a bootp-able install kernel on the
CD-ROM? It just
requires a differnet target to be built from the kernel source (make
bootimage, make
bootpfile). This would save time with NFS root installs.

Comment 1 Phil Copeland 2001-06-04 16:51:18 UTC
Product change, and I don't have the authority to do anything about it.
I suspect the answer will be lots of laughing and a firm 'no'.

Phil
=--=


Comment 2 Richard D. Payne 2001-06-04 16:59:01 UTC
I don't understand what would be so difficult, it's just a different build
target from the kernel source.

Comment 3 Phil Copeland 2001-06-04 18:30:05 UTC
Space...
it's all about space


Note You need to log in before you can comment on or make changes to this bug.